File: changelog

package info (click to toggle)
lxqt-sudo 0.14.1-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 424 kB
  • sloc: cpp: 422; makefile: 11
file content (162 lines) | stat: -rw-r--r-- 5,175 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
lxqt-sudo (0.14.1-2) unstable; urgency=medium

  * Set HOME right, don't strip TERM (Closes: #928941) 

 -- Alf Gaida <agaida@siduction.org>  Mon, 13 May 2019 19:56:39 +0200

lxqt-sudo (0.14.1-1) unstable; urgency=medium

  * Cherry-picking new upstream version 0.14.1.
  * Bumped minimum version liblxqt0-dev (>= 0.14.1~)
  * Extended package description a bit

 -- Alf Gaida <agaida@siduction.org>  Sun, 24 Feb 2019 22:25:49 +0100

lxqt-sudo (0.14.0-1) unstable; urgency=medium

  * Cherry-picking new upstream version 0.14.0.
  * Bumped Standards to 4.3.0, no changes needed
  * Dropped d/compat, use debhelper-compat = 12, no changes needed
  * Fixed years in d/copyright
  * Bumped minimum version liblxqt0-dev (>= 0.14.0~)
  * Removed obsolete PULL_TRANSLATIONS= OFF from dh_auto_configure
  * Added l10n-package, moved from lxqt-l10n
  * Added d/upstream/metadata

 -- Alf Gaida <agaida@siduction.org>  Sun, 27 Jan 2019 19:32:15 +0100

lxqt-sudo (0.13.0-1) unstable; urgency=medium

  * Cherry-picking new upstream version 0.13.0.
  * Bumped build dependency liblxqt0-dev to >= 0.13.0~
  * Bumped year in copyright

 -- Alf Gaida <agaida@siduction.org>  Fri, 25 May 2018 00:02:41 +0200

lxqt-sudo (0.12.0-4) unstable; urgency=medium

  * Bumped compat to 11
  * Bumped debhelper to >= 11~
  * Bumped Standards to 4.1.4, no changes needed
  * Changed VCS fields for salsa
  * Changed Homepage, Source and watch to lxqt
  * Bumped years in copyright
  * Removed trailing whitespaces from changelog

 -- Alf Gaida <agaida@siduction.org>  Sat, 28 Apr 2018 16:40:26 +0200

lxqt-sudo (0.12.0-3) unstable; urgency=medium

  * Bumped Standards to 4.1.2
  * Removed branch from VCS fields
  * Removed debian/gbp.conf

 -- Alf Gaida <agaida@siduction.org>  Thu, 14 Dec 2017 23:17:19 +0100

lxqt-sudo (0.12.0-2) unstable; urgency=medium

  * Transition to unstable

 -- Alf Gaida <agaida@siduction.org>  Tue, 05 Dec 2017 01:26:56 +0100

lxqt-sudo (0.12.0-1) experimental; urgency=medium

  * Cherry-picking upstream release 0.12.0.
  * Bumped Standards to 4.1.1 - no changes needed
  * Bumped liblxqt dependency to >= 0.12.0

 -- Alf Gaida <agaida@siduction.org>  Tue, 24 Oct 2017 21:33:45 +0200

lxqt-sudo (0.11.1-2) unstable; urgency=medium

  * Bumped Standards to 4.0.0 - no changes needed
  * Added lxqt-qtplugin to Recommends. (Closes: #866345)

 -- Alf Gaida <agaida@siduction.org>  Sun, 02 Jul 2017 16:17:20 +0200

lxqt-sudo (0.11.1-1) unstable; urgency=medium

  * Cherry-picking upstream release 0.11.1.
  * Removed some build dependencies:
    - cmake
    - libqt5xdg-dev
    - libqt5xdgiconloader-dev
    - libx11-dev
    - pkg-config
    - qttools5-dev
    - qttools5-dev-tools
  * Bumped build dependency liblxqt0-dev (>= 0.11.1)
  * Bumped years in d/copyright
  * Fixed d/gbp.conf

 -- Alf Gaida <agaida@siduction.org>  Mon, 02 Jan 2017 16:54:12 +0100

lxqt-sudo (0.11.0-2) unstable; urgency=medium

  * Cherry-picking upstream release 0.11.0
  * Synced debian foo with experimental
  * Bumped Standards to 3.9.8, no changes needed
  * Bumped compat to 10
  * Removed --parallel from rules, standard in compat 10
  * Bumped minimum version debhelper (>= 10)
  * Bumped minimum version liblxqt-dev (>= 0.11.0)
  * Bumped minimum version libqtxdg-dev (>= 2.0.0)
  * Added build dependency libqt5svg5-dev
  * Added build dependency libqt5xdgiconloader-dev
  * Added Recommends lxqt-sudo-l10n
  * Added README.md to docs
  * Fixed VCS fields, using https and plain /git/
  * Fixed copyrights Format field to https
  * Bumped years in copyrights
  * Added translation control to rules
  * Set CMAKE_BUILD_TYPE=RelWithDebInfo
  * Exported LC_ALL=C.UTF-8, make builds reproducible

 -- Alf Gaida <agaida@siduction.org>  Tue, 18 Oct 2016 19:54:08 +0200

lxqt-sudo (0.10.0-3) unstable; urgency=medium

  * Remove dbg package in favor of dbgsym.

 -- Alf Gaida <agaida@siduction.org>  Sun, 27 Dec 2015 00:00:04 +0100

lxqt-sudo (0.10.0-2) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 15 Nov 2015 20:58:46 +0800

lxqt-sudo (0.10.0-1) experimental; urgency=medium

  * Cherry-picking upstream version 0.10.0.
  * Set minimum version for liblxqt.

 -- Alf Gaida <agaida@siduction.org>  Tue, 03 Nov 2015 02:29:04 +0100

lxqt-sudo (0.9.0+20151029-1) experimental; urgency=medium

  * Cherry-picked upstream version 0.9.0+20151024.
  * set new minimum versions for liblxqt and libqxtg

 -- Alf Gaida <agaida@siduction.org>  Sat, 31 Oct 2015 11:26:51 +0100

lxqt-sudo (0.9.0+20150908-2) experimental; urgency=medium

  * Added minimum version for liblxqt0-dev (>= 0.9.0+20150911)

 -- Alf Gaida <agaida@siduction.org>  Wed, 07 Oct 2015 17:33:24 +0200

lxqt-sudo (0.9.0+20150908-1) experimental; urgency=medium

  [ Alf Gaida ]
  * Cherry-picked upstream version 0.9.0+20150908.
  * Fixed .gitignore
  * Added upstream signing key and use it in watch file
  * Added docs
  * Fixed control with cme fix dpkg-control
  * Switched to experimental because of LXQt namespace change

  [ ChangZhuo Chen (陳昌倬) ]
  * Initial release (Closes:#795801)

 -- Alf Gaida <agaida@siduction.org>  Wed, 23 Sep 2015 00:06:05 +0200